P {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; MARGIN-LEFT: 0px; COLOR: #000000; LINE-HEIGHT: 1.4em; FONT-FAMILY: Arial, sans-serif; LETTER-SPACING: 0.03em
}
P.lestitres {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; MARGIN-LEFT: 55px; COLOR: #000000; LINE-HEIGHT: 1.4em; FONT-FAMILY: Arial, sans-serif; LETTER-SPACING: 0.03em
}
P.asavoir {
	MARGIN-TOP: 5px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; MARGIN-LEFT: 20px; COLOR: #000000; LINE-HEIGHT: 1.4em; MARGIN-RIGHT: 35px; FONT-FAMILY: Arial, sans-serif; LETTER-SPACING: 0.03em
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 1.4em; FONT-FAMILY: Arial, sans-serif; LETTER-SPACING: 0.03em
}
.form0 {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, sans-serif; left-margin: 12px
}
.form1 {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, sans-serif; LETTER-SPACING: 0.16em; left-margin: 40px
}
.bottom {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; MARGIN-LEFT: 20px; COLOR: #000000; FONT-FAMILY: Arial, sans-serif
}
H2 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11pt; MARGIN-LEFT: 0px; COLOR: #000000; FONT-FAMILY: Arial, sans-serif; LETTER-SPACING: 0.08em; TEXT-ALIGN: center
}
H3 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; MARGIN-LEFT: 0px; COLOR: #000000; FONT-FAMILY: Arial, sans-serif; LETTER-SPACING: 0.08em
}
H4 {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; MARGIN-LEFT: 0px; COLOR: #000000; FONT-FAMILY: Arial, sans-serif; LETTER-SPACING: 0.03em
}
H5 {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; MARGIN-LEFT: 110px; COLOR: #000000; FONT-FAMILY: Arial, sans-serif; LETTER-SPACING: 0.03em
}
H6 {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial, sans-serif; LETTER-SPACING: 0.03em
}
A:link {
	COLOR: #0033cc; TEXT-DECORATION: none
}
A:visited {
	COLOR: #6699ff; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
MENU.a:hover {
	BACKGROUND-IMAGE: url(../nav/img/nav/laune_over.html)
}
.anntit0 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12pt; MARGIN-LEFT: 8px; COLOR: #000000; FONT-FAMILY: Arial, sans-serif; LETTER-SPACING: 0.08em
}
.anninfo {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; MARGIN-LEFT: 8px; COLOR: #000000; LINE-HEIGHT: 1.4em; MARGIN-RIGHT: 50px; FONT-FAMILY: Arial, sans-serif; LETTER-SPACING: 0.04em
}
.anntit1 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12pt; MARGIN-LEFT: 8px; COLOR: #000000; FONT-FAMILY: Arial, sans-serif; LETTER-SPACING: 0.08em
}
.anntit2 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; MARGIN-LEFT: 8px; COLOR: #000000; MARGIN-RIGHT: 50px; FONT-FAMILY: Arial, sans-serif; LETTER-SPACING: 0.08em
}
.anntitlog {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; MARGIN-LEFT: 8px; COLOR: #000000; MARGIN-RIGHT: 8px; FONT-FAMILY: Arial, sans-serif; LETTER-SPACING: 0.08em
}
.anntittop {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; MARGIN-LEFT: 8px; COLOR: #000000; MARGIN-RIGHT: 4px; FONT-FAMILY: Arial, sans-serif; LETTER-SPACING: 0.08em
}
.anntabtitblc {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; MARGIN-LEFT: 0px; COLOR: #ffffff; FONT-FAMILY: Arial, sans-serif; LETTER-SPACING: 0.03em
}
.anntabtit {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; MARGIN-LEFT: 0px; COLOR: #000000; FONT-FAMILY: Arial, sans-serif; LETTER-SPACING: 0.03em
}
.anntabtxt {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; MARGIN-LEFT: 8px; COLOR: #000000; MARGIN-RIGHT: 8px; FONT-FAMILY: Arial, sans-serif; LETTER-SPACING: 0.03em
}
.anntabtxtblc {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; MARGIN-LEFT: 8px; COLOR: #ffffff; FONT-FAMILY: Arial, sans-serif; LETTER-SPACING: 0.03em
}
